msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain rp_player_skins x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-26 15:16+0100\n"
"PO-Revision-Date: 2025-01-12 01:08+0000\n"
"Last-Translator: Miguel_PL <miguel_pl@users.noreply.translate.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/repixture/"
"rp_player_skins/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.9.2\n"

#: mods/rp_player_skins/init.lua:260
msgid "Headband"
msgstr "Cinta del pelo"

#: mods/rp_player_skins/init.lua:261
msgid "Hair"
msgstr "Cabello"

#: mods/rp_player_skins/init.lua:262
msgid "Eyes"
msgstr "Ojos"

#: mods/rp_player_skins/init.lua:263
msgid "Beard"
msgstr "Barba"

#: mods/rp_player_skins/init.lua:264
msgid "Shirt"
msgstr "Camisa"

#: mods/rp_player_skins/init.lua:265
msgid "Wristbands"
msgstr "Pulseras"

#: mods/rp_player_skins/init.lua:266
msgid "Trousers"
msgstr "Pantalón"

#: mods/rp_player_skins/init.lua:267
msgid "Skin"
msgstr "Aspecto"

#: mods/rp_player_skins/init.lua:268
msgid "Shoes"
msgstr "Zapatos"

#: mods/rp_player_skins/init.lua:269
msgid "Random"
msgstr "Aleatorio"

#: mods/rp_player_skins/init.lua:285
msgid "Player Skins"
msgstr "Aspectos del jugador"
